I'm trying to upgrade my ReviewBoard installation from 1.0.5 to 1.5
RC2. The installation works fine. When I attempt to execute "rb-site
upgrade", it fails.

The errors are:
[!] Unable to execute the manager command syncdb: No module named
    fields

[!] Unable to execute the manager command evolve: No module named
    fields


This is on Fedora 10 with Django 1.1.1.

I then tried to upgrade from 1.0.5 to 1.0.9, but received the same
errors.

Any ideas?

-- 
Want to help the Review Board project? Donate today at 
http://www.reviewboard.org/donate/
Happy user? Let us know at http://www.reviewboard.org/users/
-~----------~----~----~----~------~----~------~--~---
To unsubscribe from this group, send email to 
reviewboard+unsubscr...@googlegroups.com
For more options, visit this group at 
http://groups.google.com/group/reviewboard?hl=en

Reply via email to